@font-face {
  font-family: "iconfont"; /* Project id 5149276 */
  src: url('iconfont.woff2?t=1780039649752') format('woff2'),
       url('iconfont.woff?t=1780039649752') format('woff'),
       url('iconfont.ttf?t=1780039649752') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.three-plant:before {
  content: "\e754";
}

.three-heatMapPlane:before {
  content: "\e619";
}

.three-fireParticle:before {
  content: "\e63e";
}

.three-river:before {
  content: "\e632";
}

.three-waterParticle:before {
  content: "\e600";
}

.three-smokeParticle:before {
  content: "\e65c";
}

.three-spread:before {
  content: "\e641";
}

.three-flowPath:before {
  content: "\e61b";
}

.three-waterPlane:before {
  content: "\e67d";
}

.three-tube:before {
  content: "\e97f";
}

.three-videoPlane:before {
  content: "\e601";
}

.three-fence:before {
  content: "\e611";
}

.three-point:before {
  content: "\e608";
}

.three-plane:before {
  content: "\ec1e";
}

.three-path:before {
  content: "\e6bb";
}

.three-roam:before {
  content: "\e63d";
}

.three-scale:before {
  content: "\e61f";
}

.three-select:before {
  content: "\e9bc";
}

.three-rotate:before {
  content: "\e687";
}

.three-translate:before {
  content: "\e980";
}

.three-draw:before {
  content: "\e68a";
}

